<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="/extern/bower_components/neon-animation/neon-animatable-behavior.html">
<link rel="import" href="/extern/bower_components/neon-animation/animations/slide-from-right-animation.html">
<link rel="import" href="/extern/bower_components/neon-animation/animations/slide-right-animation.html">

<dom-module id="core-dumps">
  <template>
    <content></content>

  </template>
  <script>
    Polymer({
      is: 'core-dumps',
      behaviors: [Polymer.NeonAnimatableBehavior],
      properties: {
        animationConfig: {
          value: function() {
            return {
              'entry': {
                name: 'slide-from-right-animation',
                node: this
              },
              'exit': {
                name: 'slide-right-animation',
                node: this
              }
            }
          }
        }
      }
    });
  </script>
</dom-module>
